Subject: Problem in attachment to a file.

From: [email-masked]
Date: Mon, 23 Sep 1996 15:44:23 -0430 (GMT)

Sir,
I am Unix pine user. If I am using attachment option for sending my any of
ASCII file, then pine is converting it to Mime format, so receipent is
unable to get my orginal file. And if I am using insert option to sent the
same file, the receipent is getting the orginal file, I am sending the
same file to you with both options.

kindly reply me with the solution.
  
Thanks and Regards.

R.S.DAGUR

    This is a attach message . on 23-09-96.

    That  day  I  got your phone after long back, actually  I  was
    expacting  your call on 11th but any way you was not well that
    day.Now you tell me about Sonu.  She got a major opration or a
    minor  opration and now what is the satuation, she is  feeling
    well, we hope for early recovery for the same.

    Now  you  tell me about that day (25th jan).  I am  sorry  for
    that  day.But  for  future  I will keep this  thing  in  mind.
    Actually  I was having wrong confidence about myself and  your
    parents.   Basically they were thinking the same for all,  Any
    way we can,t change them.

Dagur.

    This is a attach message . on 23-09-96.

    That  day  I  got your phone after long back, actually  I  was
    expacting  your call on 11th but any way you was not well that
    day.Now you tell me about Sonu.  She got a major opration or a
    minor  opration and now what is the satuation, she is  feeling
    well, we hope for early recovery for the same.

    Now  you  tell me about that day (25th jan).  I am  sorry  for
    that  day.But  for  future  I will keep this  thing  in  mind.
    Actually  I was having wrong confidence about myself and  your
    parents.   Basically they were thinking the same for all,  Any
    way we can,t change them.

Dagur.